## 1 KPRO创建理念

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/03/c32db8d3-1ff1-4012-a0ff-4e6e71f50a9a.png)

**企业知识开源的愿景是建立“元知识”定义的平台，通过开源项目来组合元知识、形成标准化的“知识框架”**——即企业知识内核，来支持企业知识实践的创新。

任何企业、厂商都可以免费使用知识框架，而在企业实践和产品创造中，通过**开源许可机制**，实现开放透明的知识可溯源性。

减少厂商之间、厂商与企业之间的沟通信息差，提升沟通效率和质量。避免在创新过程中，因为底层内核的不一致，造成重复发明轮子。**从而提升中国企业服务行业的整体水平。**

更多内容详见，中国企业知识开源计划创始人&首席布道师 陈果，个人公众号【陈果George】

[回答大家对企业知识开源的问题](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247493984&idx=1&sn=230d02b80ec7a576ed3ccadd2c4d456d&chksm=ec710440db068d5646ed41243d915fd192065c97c7b8043969af8ed9702ca5bfbd3baa00dec3&scene=21#wechat_redirect)

[企业知识开源（一） ｜ 拯救中国企业服务行业的必由之路](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247493938&idx=1&sn=d353dbf75d3e993f07be4bd338e30247&chksm=ec710412db068d049c5ff06b4530854ff10f1949ab3524e13e04a2bffb8254366e8215e49b33&scene=21#wechat_redirect)

[企业知识开源（二） ｜ 知识生成的良好实践](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247493944&idx=1&sn=a36d98a6b3cda09e2100b76139309c6b&chksm=ec710418db068d0e07bf7a5cf52562f5f7b4c9aa9fa3fc9c1e5f3fc165acfbdcd5b7b3e1c6ec&scene=21#wechat_redirect)

[企业知识开源（三） ｜创业企业成长的知识发展](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247493952&idx=1&sn=c75c89f0a45bf56051662a4546af6145&chksm=ec710460db068d7626c113486d749a501bb6c908e873c22f7947f0105db87abd9fc46a885b83&scene=21#wechat_redirect)

[企业知识开源（四） ｜ 中国管理咨询借鉴开源软件行业](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247493963&idx=1&sn=341a6736e372ef1be9e43bff16a00f92&chksm=ec71046bdb068d7d5d9ef2bd5bf6a89ca4768f5111d835aec7d12fb1031bfaf3df282b2eafc5&scene=21#wechat_redirect)

[企业知识开源（五）｜ 企业服务行业的价值创造](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247493979&idx=1&sn=029bf22452e1b5b654625d2178de9f91&chksm=ec71047bdb068d6d7ebf84a6d34c2328d10ff2a666d9faa666db5625d63f63b1b950fb495c68&scene=21#wechat_redirect)

[企业知识开源（六）｜ 企业知识开源是怎么运作的](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247494012&idx=1&sn=36fc0d2c44b54e00e941953f43221728&chksm=ec71045cdb068d4a75665a350406dd2d429c3731fbaebd2a5502fd54d989f4b64d307352e9a7&scene=21#wechat_redirect)

[企业知识开源（七） ｜ 标准化元知识，业务实践的知识溯源](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247494061&idx=1&sn=32df3f66dd3880a21e3e4f973f42a96f&chksm=ec71048ddb068d9ba84ce381d5e5b6b5a61faaab871f3f3d99fae3069da3594274782df0dbec&scene=21#wechat_redirect)

[企业知识开源（八）｜ 咨询公司的人工智能要靠开源模式](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247494070&idx=1&sn=5716b58b5e68c4f93ba73e7e2ae790c1&chksm=ec710496db068d80504696441359eb79088da84b0e1b4c296941bc0d3439c1796024592b848a&scene=21#wechat_redirect)

[企业知识开源（九）| 从咨询顾问研究数字化转型看知识开源协议](https://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247494346&idx=1&sn=62cc768cea8b3bd25cc7a2e2505cf5ce&chksm=ec7107eadb068efc806fe6bc8db0df3833e575371c221cb8ecd6a1185a2b7b4867690139a524&scene=178&cur_album_id=3102235683643097097#rd)

## 2 KPRO名词定义和关系

### 2-1、核心概念（知识库、组织）

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/03/8b196d60-af0a-47b8-8f57-4c973520960f.png)

#### 知识宇宙

* 宇宙-星系-星球是1:N:M关系。1个宇宙有多个星系，1个星系有多个星球
* 星球-知识库是N:N关系，1个星球有多个知识库，1个知识库可绑多个星球
* 知识库-分组-文档
  * 知识库下可以建分组（文件夹），分组下可创建文档，文档归属分组
  * 文档也可不归属分组——如果没有归属，无法移动，后续开发解决。

#### 组织和知识库

* 组织和知识库是1:N关系，1个组织可以建多个知识库
* 开源：
  * 复制别人知识库或文档，到自己的组织下面，进行二次创作
  * 二次创作后的知识库或文档，发送合并申请到到原知识库，优化元知识。
  * 备注：一般“元知识”和“知识框架”，是被复制的知识库

#### 组织管理：角色和权限

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/03/a36bdca7-b8c3-43fe-91ec-d189674bfdd7.png)

#### 知识星球清单（内测版）

对知识星系和知识星球的分类有好的想法，可以给我们提供建议。

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/31/e1f9c2e2-4b4b-4193-87fa-e8321da06f5b.png)

### 2-2、知识共享（CC许可证协议）

1、知识共享（Creative Commons，缩写CC）又称创意共享、创作共享、版权宣告，是一个全球性非营利组织，该组织提供同名的一系列著作的许可方式，即知识共享许可协议。知识共享组织的主要宗旨是使得著作物能更广为流通与改作，可使其他人据以创作及重复共享，并以所提供的许可方式确保上述理念。

2、CC 许可证协议是“中国企业知识开源平台”的许可基础，目前采用类似 CC 协议的平台有维基百科、Mozilla 文档平台等

**CC 约定著作权持有人可以指定以下的条件：**

![图片](https://mmbiz.qpic.cn/mmbiz_png/f4M8ibz2jzMqG981lVQP1JE8s7sR5dnfk4CapsPFk1SOp36TzNBLsX69p5rRdzljBSIfGet8cboJQaNgMFcQYvQ/640?wx_fmt=png&wxfrom=5&wx_lazy=1&wx_co=1)

![图片](https://mmbiz.qpic.cn/mmbiz_png/f4M8ibz2jzMqG981lVQP1JE8s7sR5dnfkV9IMxAxngibhv9S697sia6iaXyDoUkNC6ul0WqatZW2QfyqPWo1J1uCuw/640?wx_fmt=png&wxfrom=5&wx_lazy=1&wx_co=1)

## **3 【新手教程】**

### 3-1 第一步，注册账号

注册方式有两种

1、自己注册：没有邀请链接，自己在KPRO注册

2、邀请注册：组织管理员发送邀请链接，通过邀请链接注册，直接加入组织

*备注：只有组织的管理员，可以管理组织，创建组织下的知识库。受邀请者默认非管理员，需要跟管理员进行变更角色后，才可管理组织，但任何人都可以创建自己的组织。*

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/30/3b002880-9d8e-42fc-b3f9-c99af644196d.png)

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/30/fbb611fc-e564-4b14-b776-d0563a5cf7ef.png)

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/30/49b413be-6763-466b-b789-dec3097d67c0.png)

### 3-2 第二步，创建组织

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/30/f10a9943-d9f0-4c7c-948b-2b513173b30e.png)

**1、组织信息**

- 组织名称：您创建的组织名称，可以是您所在企业，也可以是您个人想做的组织
- 组织地址：类似“身份证”“微信号”。**作为组织的唯一识别码。**
- 可见性：
  - 公开：公开给所有人可见
  - 私有：仅对组织成员可见

**2、企业信息（实际是组织信息）**

* 选择行业类型：您创建组织的行业
* 选择人员规模：您创建组织的人数
* 选择使用场景：您使用KPRO平台的目的。
  * 企业知识开源：供内部使用和开放给社会——**可见性选“公开”**
  * 文档协同：个人或团队成员的文档协同资料
  * 项目管理：个人或团队成员的项目资料管理
  * 其他：无法归类的其他场景，可以给我们提建议！

**3、同意《使用协议》**

内测期间，暂时没有编辑《使用协议》，可以忽略，未来增加后会同步给大家

**4、组织创建后，可以进入组织管理，进行编辑。设置组织封面和组织描述**

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/04/62141a63-1625-4802-b9e0-9376b9161303.png)

### 3-3 第三步，工作台（可跳过）

工作台是最核心的地方，展示你加入组织下的知识库和文档。分成左右两边：

* **左边1+2+3，属于导航栏。**可以跳转到不同的模块。
* **右边4+5+6，属于操作页面**。可以进入文档和知识库，进行编辑。
  * 分成两个状态下的操作页面：
    * 页面一：文档页面，点击文档，进入文档，进行文档编辑。
    * 页面二：知识库页面，点击知识库，进入知识库，进行文档编辑

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/31/78bf5226-46f7-454a-b101-70ed5bff0e31.png)

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/31/64e6bf4f-f6ae-4f8c-a493-5b6e1d2b3e6f.png)

#### 序号1 基础信息（组织/个人）

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/30/582bbb35-b4a3-455c-9390-6b7036177a98.png)

* 组织名称：点击后弹窗，可切换组织，创建新组织
* 消息(信封)：点击进入消息中心，可查看消息、点赞和关系信息
* 个人头像：点击后弹窗，点击“个人设置”进入个人中心，可更改头像、更换昵称、更换绑定手机号、修改个人介绍。
* 知识宇宙：点击跳转到知识宇宙，可查看所有公开的知识库和文档。

#### 序号2 知识库模块

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/31/06ae2159-c2f3-4a68-a534-883c6b70748f.png)

* 搜索：只能搜索知识库，必须是知识库名称里包含的“字”。
  * 比如“KPRO官方资料”，可以搜索“KPRO”、“官方”搜索到。
* 我的工作台：点击切换回“页面一：右边文档”的工作台
* 创建知识库：点击创建知识库——具体看【第四步，创建&编辑知识库】
* 类目管理
  * 一级类目：知识星系
  * 二级类目：知识星球，点击知识星球，进入星球下的知识库。

#### 序号3/4/5/6 不是新手教程（可跳过）

3、4、5、6在其他位置有详细描述，在此不再赘述。

3、组织管理——详见“三、组织管理”

4、文档管理——详见“第五步，创建&编辑文档”

5/6、知识库——详见“第四步，创建&编辑知识库”

*备注：只有组织的管理员，可以管理组织，创建组织下的知识库。受邀请者默认非管理员，需要跟管理员进行变更角色后，才可管理组织，但任何人都可以创建自己的组织。*

### 3-4 第四步，创建&编辑知识库

#### 进入知识库创建页面

* 点击【序号1】创建知识库 或 +，进入知识库创建页面，已创建的知识库，可以点击【序号2】编辑，重新进入知识库创建页面，重新编辑。

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/31/4ce6da58-3215-4a86-912c-63bc6c14238c.png)

#### 编辑、创建知识库

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/31/488c04e9-fff1-435e-bf6a-84f04b400bfa.png)

**序号1&5，基础信息**

* 封面：支持剪裁，可上传任意尺寸。
* 项目名：知识库名称。
* Git仓库名称：关联Github开源平台，类似“身份证”“微信号”。**作为知识库的唯一识别码。**
  * 知识库的Git仓库名称创建后，不可更改！
  * 当某个知识库被彻底删除后，Git仓库名称被释放，新知识库可使用！
* 描述：描述知识库，方便其他人快速知道知识库是做什么的？

**序号2，所属星系&所属星球**

* 将知识库关联到对应的星系和星球上。
* 如果选了关联星系下的星球，忘记选了“星系”，保持默认增加“星系”

**序号3，星球标签**：知识库标签，后面会修改掉

**序号4，CC协议**：知识共享许可协议

**序号6，公开和私有**

* 公开：任何人都可以看到，不管组织是公开还是私有。
* 私有：只有组合所有人或拥有权利的组织成员才能看到。

**CC 约定著作权持有人可以指定以下的条件：**

![图片](https://mmbiz.qpic.cn/mmbiz_png/f4M8ibz2jzMqG981lVQP1JE8s7sR5dnfk4CapsPFk1SOp36TzNBLsX69p5rRdzljBSIfGet8cboJQaNgMFcQYvQ/640?wx_fmt=png&wxfrom=5&wx_lazy=1&wx_co=1)

![图片](https://mmbiz.qpic.cn/mmbiz_png/f4M8ibz2jzMqG981lVQP1JE8s7sR5dnfkV9IMxAxngibhv9S697sia6iaXyDoUkNC6ul0WqatZW2QfyqPWo1J1uCuw/640?wx_fmt=png&wxfrom=5&wx_lazy=1&wx_co=1)

### 3-5 第五步，创建&编辑文档

#### **重要信息**

* **进入后，先切换文档编辑模式**
  * 文档编辑器类似 word、微信公众号、飞书文档，支持三种编辑模式
  * 建议【模式一】，默认【模式二】，每次进入后，记得切换模式

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/31/89f2ceac-e910-456e-a18d-a54a6086ca44.png)

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/31/75010dfc-a354-46c1-9654-d09ba76779ed.png)

* **退出前，先记得保存文档**
  * 暂不支持“实时自动保存”，需要手动保存，当要退出当前文档或切换到其他文档，记得先保持，再操作。

#### 操作界面说明

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/31/b6de7dc0-1470-4b2b-9f53-fcd52656e0ac.png)

**序号1 文档管理**：类似文件夹和文件，管理当前知识库的所有文档。

* 支持分组，图片上蓝色部分是分组的，红色部分是未分组的。
* 之前未分组的文档，无法归属到新建的分组里——后续会修改

**序号2 文档大纲**：默认不展示，需点击工具栏里的“···”-“大纲”

**序号3 编辑界面**：类似word编辑器，不再赘述。

**序号4 工具栏**：类似word编辑器，不再赘述，有问题详见【常见问题】。

**序号5 导出/保存**：“导出”暂时PDF不能用

* 导出：支持markdown（程序员使用）和PDF两种格式
* 保存：需手动保存，不支持“实时自动保存”

### 3-6、常见问题FAQ

**Q：文档名称后面的“.md”是什么意思？**

A：md是mardown文件格式，类似word的“.doc”，不影响编辑。

**Q：如何重命名文件名称？**

A：目前只能在【序号1：文档管理】，进行重命名操作。

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/31/faaecb95-81fe-44b3-99c7-72853147a8b1.png)

**Q：是否可直接复制word、公众号、知乎的文章吗？**

A：支持直接复制，但部分能力不支持

* 公众号和知识属于网页HTML，基本支持全部复制。
* 文字格式：不支持颜色、高亮、大小字号
* 图片：本地word、excel、PPT只支持单张图片复制
* 图片：每张图片需要小于1M

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/31/0ba6322f-9c7a-4307-b45f-c7f3520c38ff.png)

**Q：复制公众号文章，为什么出现文字格式消失，如加粗、字号、颜色、高亮**

A：加粗是变成了代码“*”，如“** 文本 **”（如下图），字号、颜色和高亮是编辑器攒不支持。后续我们会升级编辑器，提升编辑效率。

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/01/38431bdd-a42f-42d1-9658-ce6eb38a0a67.png)

**Q：为什么有些能力不支持**

A：编辑器没有的功能，无法支持。后续我们会升级编辑器，提升编辑效率。

**Q：是否支持导入word文档？**

A：抱歉，暂时不支持导入功能，我们会加紧开发，提升编辑效率。

**Q：如何通过超链接，跳转到其他文档**

A：使用工具栏里的“链接”功能，按如下方式操作

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/31/49c803a7-6eec-4b3b-b8a6-c0af51139152.png)

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/31/dcc66948-5566-4068-995d-7a0cb74b3355.png)

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2023/12/31/e9edd81e-df9f-4cd0-b400-ea6eadc44c88.png)

## **4 【进阶教程】**

### 4-1 第六步，分享知识库和文章

#### 分享知识库

* 方式一：

  * 进入知识宇宙：http://kpro.shanghaiopen.org.cn/knowledgeGalaxies
  * 通过搜索知识库名称，或按“知识宇宙-知识星系-知识星球-知识库”找到您的知识库
  * 把您的知识库主页链接分享给你的朋友
* 方式二：

  * 分享知识宇宙和“知识库名名称：http://kpro.shanghaiopen.org.cn/knowledgeGalaxies
  * 朋友点击链接，搜索“知识库名称”找到您的知识库

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/01/448e4b46-0e1a-4e21-b0a6-4c5fd48e66d6.png)

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/01/1d46af6b-1b8a-4277-91b5-58ac625d24a5.png)

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/01/1d1ecbc9-5388-407a-b528-3aff9db28b30.png)

#### 阅读文章

* 点击【序号1区域】任意一篇文章，会在【序号2区域】显示文章内容

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/01/2dbec80b-08fe-4f20-b908-b2327f92462d.png)

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/01/c3586757-5f1f-42a5-bfa5-3088e4283da7.png)

#### 加入知识库、关注数&阅读数

* 加入知识库：有三个入口，点击都可以“加入知识库”，详细见截图
* 关注数&阅读数：关注数和阅读数，跟组织管理的数据统计对应上。
  * 点击“星星”就是关注知识库。

#### **注意事项**

* 加入知识库不是加入知识库所属组织，“加入”实际是【复制】的意思，把当前知识库复制到自己的组织下面，再进行编辑。“加入”是代码开源平台Github的说法。**涉及开源逻辑，内侧期间使用频率很低。后续我们会调整。**
* “编辑”是指有多少人复制了知识库，参与了编辑，即二次加工。**涉及开源逻辑**，内侧期间使用频率很低。后续我们会调整。

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/01/56d1a4e6-845a-4e79-bc1c-baae2e7ad54a.png)

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/01/3d841123-21aa-493b-ae6e-036cdbfc681c.png)

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/01/a74e3461-36ff-4602-99bd-9f36d1e4e59b.png)

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/01/157c8548-5f66-47bc-9110-75f0cf809d61.png)

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/01/db98316c-0c71-459f-bc11-b9d6d1d922e7.png)

### 4-2 第七步，邀请好友

1、进入工作台

2、工作台页面，点击“组织管理”，进入组织管理页面

3、组织管理页面，点击“成员管理”，点击右上角“邀请用户”

* 方式一：链接邀请，任何人点击链接都可以加入组织。
  * 提交申请后需审批确认，暂时不能使用。
* 方拾二：手机号邀请，输入姓名和手机号，会发送短信给被邀请者——暂不支持
  * 这里的姓名是指“KPRO用户名”，不是真实姓名
* **如需邀请，请使用链接邀请，手机号邀请暂时不能使用。**

4、用户收到链接进行注册，邀请下的注册流程详见【第一步、注册账号】

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/01/cd7aacf8-5ed9-4cee-9c6d-b2c29aef7f47.png)

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/01/7d89a34b-bc47-4026-9533-704ebeec660f.png)

### 4-3 第八步、成员管理&权限

在“组织管理”-“成员管理”，点击“查看详情”进行管理

1、点击“离开组织”，删除成员

2、点击“角色”，可修改角色

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/03/d9fa0795-89ce-4f0d-82ab-067fc61441fd.png)

组织成员和对应权限

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/03/a36bdca7-b8c3-43fe-91ec-d189674bfdd7.png)

## 5、组织管理

1、组织总览：数据统计和平台公告

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/03/6eea4ce3-c350-44ea-837a-3bba3d9bd11c.png)

2、成员管理：可邀请好友，删除成员，修改成员权限——详见“第七步”和“第八步”

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/03/6dcfa334-4034-4f97-8104-d7eccd22f382.png)

3、知识库管理

* 跟工作台下的知识库管理一样，不再赘述

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/03/4fa947c5-90d0-45b8-85c4-bacf26c54572.png)

4、组织基本信息

- 修改组织信息，组织地址不能修改
- 删除组织

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/03/bf81185c-9efd-4f92-a11c-44e8f8e85d52.png)

5、回收站：管理14天内被删除的知识库，超过14天被系统自动 彻底删除！

![image.png](https://openative.oss-cn-shanghai.aliyuncs.com/graphic/2024/01/03/f621e3ab-bf46-4243-b934-4d1f15774760.png)
